footer {
    background-color: var(--back_footer);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 1rem;
}

footer .CTPAT {
    width: 50%;
    max-width: 150px;
    margin-bottom: 5px;    
}

footer .CTPAT img {
    width: 100%;
    max-width: 650px;
}

footer .content_footer {
    color: var(--back_nav_color);
    width: 70%;
    position: relative;
}

footer .up_container {
    text-align: start;
}

footer .up_container h4 {
    font-size: 2.25rem;
}

footer .up_container h5 {
    font-size: 1.25rem
}

footer .up_container .icons {
    margin-top: 1rem;
    margin-bottom: 1rem;
    display: flex;
    flex-direction: row;
    gap: 10px;
    justify-content: start;
    align-items: start;
    flex: 1;
}

footer .up_container .icons a {
    background-color: var(--back_nav_color);
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 30px;
    height: 30px;
}

footer .down_container {
    border-top: 1px solid var(--back_nav_color);
    padding-top: 1rem;
    padding-bottom: 0.5rem;
    text-align: center;   
}

footer .down_container p {
    font-size: clamp(10px, 0.5svw, 3vw);
}

footer .content_imgs {
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
}

footer .rules {
    display: flex;
    justify-content: space-between;
    font-size: clamp(12px, 3vw, 13px);
}

footer .rules a {
    text-decoration: none;
    color: #ffff;
}

footer .rules a:hover {
    color: var(--module_surveillance);
}

@media (max-width: 600px) {
    .content_form .form_login .ctpat img {
        width: 100px !important;
    }

    .content_form .form_login .logo {
        display: flex;
        justify-content: center;
        width: 100%;
    }
}